.ny-right{min-height: 500px;}
strong {
    font-weight: bold;
    font-size: 0.18rem;}

a {text-decoration: none !important;}
.art-main .art-body p {

    line-height: 40px !important;}


@media screen and (max-width: 767px){table{display: flex;overflow: scroll hidden; white-space: nowrap;word-break: keep-all;    width: 100% !important;}}
@media(max-width: 768px){
   video {  width: 100%; margin: 0 auto; display: block;}
iframe {display: block;margin: 0 auto;max-width: 100%;}

}
table{overflow: scroll hidden; white-space: nowrap;word-break: keep-all;    width: 100% !important;}
.art-main .art-body p{word-break:break-all;word-break:break-all; font-family: none !important;}
.art-main .art-body span{word-break:break-all;word-break:break-all;  font-family: none !important;}
.art-main .art-body img{display: block; margin: 0 auto;    max-width: 100%;    height: auto !important;}
.art-main .art-body {word-break: break-all;}
 
.foot-dz a{color:#fff;}
